uuid: 46a634b8-0584-417c-93a6-9feab8d856d1
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - bootstrap_barrio
_core:
  default_config_hash: 0XlRVfMerlx78vdlHlnI2--hGPFwgtjE2Xpqdb2cTOc
id: bootstrap_barrio_branding
theme: bootstrap_barrio
region: top_header
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
